.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.640000px;}
.ls4{letter-spacing:1.197600px;}
.ls3{letter-spacing:1.200000px;}
.ls2{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-7.264000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.ws1{word-spacing:21.596400px;}
._7{margin-left:-1792.668000px;}
._3{margin-left:-21.596400px;}
._5{margin-left:-1.152000px;}
._4{width:3.706800px;}
._0{width:4.956400px;}
._1{width:7.200000px;}
._2{width:21.596400px;}
._6{width:444.272000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(50,48,49);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:190.934371px;}
.yd{bottom:348.492992px;}
.yc{bottom:370.977323px;}
.yb{bottom:393.460208px;}
.ya{bottom:415.944539px;}
.y9{bottom:438.427745px;}
.ye{bottom:438.428388px;}
.y8{bottom:460.912076px;}
.y7{bottom:483.395603px;}
.y6{bottom:505.879452px;}
.y5{bottom:528.362498px;}
.y4{bottom:550.846829px;}
.y3{bottom:573.330517px;}
.y2{bottom:595.813563px;}
.y1{bottom:618.297893px;}
.y10{bottom:659.830084px;}
.y13{bottom:749.804986px;}
.y12{bottom:877.271438px;}
.y11{bottom:1004.737891px;}
.y14{bottom:1126.315223px;}
.h4{height:18.144000px;}
.h3{height:24.192000px;}
.h2{height:27.216000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:213.961201px;}
.x3{left:227.618436px;}
.x2{left:577.583467px;}
.x5{left:762.221121px;}
.x4{left:765.082973px;}
.x6{left:812.953957px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.531348pt;}
.ls4{letter-spacing:0.994285pt;}
.ls3{letter-spacing:0.996278pt;}
.ls2{letter-spacing:1.328370pt;}
.ws2{word-spacing:-6.030802pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001993pt;}
.ws1{word-spacing:17.930012pt;}
._7{margin-left:-1488.329479pt;}
._3{margin-left:-17.930012pt;}
._5{margin-left:-0.956427pt;}
._4{width:3.077502pt;}
._0{width:4.114960pt;}
._1{width:5.977667pt;}
._2{width:17.930012pt;}
._6{width:368.848618pt;}
.fs2{font-size:19.925556pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:158.519733pt;}
.yd{bottom:289.329867pt;}
.yc{bottom:307.997067pt;}
.yb{bottom:326.663067pt;}
.ya{bottom:345.330267pt;}
.y9{bottom:363.996533pt;}
.ye{bottom:363.997067pt;}
.y8{bottom:382.663733pt;}
.y7{bottom:401.330267pt;}
.y6{bottom:419.997067pt;}
.y5{bottom:438.663200pt;}
.y4{bottom:457.330400pt;}
.y3{bottom:475.997067pt;}
.y2{bottom:494.663200pt;}
.y1{bottom:513.330400pt;}
.y10{bottom:547.811733pt;}
.y13{bottom:622.511733pt;}
.y12{bottom:728.338400pt;}
.y11{bottom:834.165067pt;}
.y14{bottom:935.102400pt;}
.h4{height:15.063721pt;}
.h3{height:20.084961pt;}
.h2{height:22.595581pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:177.637333pt;}
.x3{left:188.976000pt;}
.x2{left:479.528000pt;}
.x5{left:632.820000pt;}
.x4{left:635.196000pt;}
.x6{left:674.940000pt;}
}
